import BackToTopButton from '../shared/components/backtotop'
import AboutSection from '../shared/components/home/AboutSection'
import FirstSection from '../shared/components/home/FirstSection'
import RoadMap from '../shared/components/home/RoadMap'
import TokenomicsSection from '../shared/components/home/TokenomicsSection'

type Props = {}

const Home = (props: Props) => {
    return (
        <div className="flex flex-col gap-4 bg-[#212b30]">
            <FirstSection />
            <AboutSection />
            <RoadMap />
            <TokenomicsSection />
            <BackToTopButton />
        </div>
    )
}

export default Home
